xxxx
xxxx 000 Text => Global text string with ANSI, ANSI is automatic stripped
xxxx             for non ANSI use.
xxxx 000AText => Used if a separate ANSI and AscII text is required (AscII)
xxxx 000GText => Same as above. (This is for ANSI)
xxxx 000HHelp text => This contains help to the prompt with the same number
xxxx                  multiple xxxH lines with the same number are displayed
xxxx                  as they appear.
xxxx
000 Entrez votre nom COMPLET s.v.p.: [1;33;44m
000H
000H  Entrez simplement votre nom complet ici, mais si votre nom est compos‚
000H  vous devez utiliser un - entre les particules car un seul espace est
000H  accept‚ dans le nom d'utilisateur.
000H
001            ... et votre pr‚nom : [1;33;44m
002 [0;1m&&[0m, Vous n'ˆtes pas certifi‚ ici!
003 Cr‚er un nouvel utilisateur (? pour l'aide)? [1;33;44m
003H
003H  Choix 
003H    [1mResaisir[0m   Resaisir le nom
003H    [1mOui[0m        Continuer et cr‚er le nouvel utilisateur
003H    [1mNon[0m        Ne pas cr‚er, se deconnecter imm‚diatement
003H 
004 D‚sol‚, ce systŠme n'autorise pas la cr‚ation de nouvel utilisateur ...
005 [0;37mHeureux de vous revoir, vous appelez de [1m&&[0m.
006 [0;1;31mD‚sol‚, limite horaire d‚pass‚e, r‚essayez demain!
007 [0;1;31mD‚sol‚, vous n'avez pas accŠs … cette ligne!
008 [0;37mEntrez votre mot de passe (des * seront affich‚es): [1;33;44m
009 [0;1;31mErreur, vous devez vous souvenir du mot de passe!
010                                       <---+----1->
011 Choisissez vous un mot de passe svp : [1;33;44m
011H
011H  Trouvez un mot de passe que vous d‚sirez utiliser sur ce BBS,
011H et saisissez le ici.
011H
012         ... a nouveau pour verifier : [1;33;44m
012H
012H  Resaisissez le mot de passe par s‚curit‚.
012H
013 [1;31mD‚sol‚, il y a une diff‚rence, r‚-essayez!
014 O— habitez vous (ville).............: [1;33;44m
014H
014H  Entrez ici le nom de la ville o— vous habitez, n'entrez pas ici
014H  votre adresse complŠte.
014H
015                                       <---+----1----+----2----+---->
016 Entrez votre No / Rue...............: [1;33;44m
016H
016H  Entrez le num‚ro de rue, et le nom complet de la rue. Ville et  
016H  code postal seront saisis plus loin.
016H
017 Code postal et ville................: [1;33;44m
017H
017H  Entrez ici la fin de votre adresse.
017H
018                                       <---+----1----+>
019 Quel votre No de t‚l personnel......: [1;33;44m
019H
019H  Entrez votre num‚ro de t‚l‚phone personnel.
019H
020 Quel est votre No de t‚l prof.......: [1;33;44m
020H
020H  Entrez le Num‚ro de t‚l‚phone professionel, ou celui de votre Modem.
020H
023 [0mPremiŠre connexion.....: [1;37m
024 [0mDerniŠre connexion.....: [1;37m
025 [0mTemps sur le systŠme...: [1;37m
026 [0mFichiers re‡us #/KB....: [1;37m
027 [0mFichiers ‚mis #/KB.....: [1;37m
028 [0mTemps allou‚/restant...: [1;37m
030 ~Oui ~Non ~Recommencer
040 ~Oui ~Non
042 ~Ligne ~Emettre ~Plein_Ecran 
043 ~Ligne ~Emettre
044 ~Emettre
048 [0mJournal effac‚!
049 Effacer ce Journal (Entr‚e=Non)? [1;33;44m
049H
049H  Appuyez sur O ou N pour choisir Oui ou Non.
049H
050 Nombre de lignes sur l'‚cran: [1;33;44m
050H  60
050H  59
050H  58
050H  57
050H  56
050H  55
050H  54
050H  53
050H  52
050H  51
050H  50
050H  49
050H  48
050H  47
050H  46
050H  45
050H  44
050H  43
050H  42
050H  41
050H  40
050H  39
050H  38
050H  37
050H  36
050H  35
050H  34
050H  33
050H  32
050H  31
050H  30
050H  29
050H  28
050H  27
050H  26
050H  25
050H  24
050H  23
050H  22
050H  21
050H  20
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H
050H  Entrez simplement le nombre en haut de votre ‚cran.
050H
059 [1;31mD‚sol‚, votre terminal ne supporte pas le graphique ANSI.
060 [1;32mGraphiques ANSI utilis‚s.
061 Graphiques ANSI d‚sactiv‚s.
062 [1;32mJeu de caractŠres IBM utilis‚ (AscII ‚tendu). 
063 [1;31mJeu de caractŠre IBM non utilis‚.
064                                  <---+----1->
065 [0mEnter votre mot de passe actuel: [1;33;44m
065H
065H  Vous devez saisir votre mot de passe actuel, pour des raisons de
065H  s‚curit‚, avant de le changer.
065H
066 [0mSaisir le nouveau mot de passe.: [1;33;44m
066H
066H  Maintenant vous saisissez le mot de passe que vous voulez utiliser.
066H
067 [0m    ... saisie de v‚rification.: [1;33;44m
067H
067H  Saisissez a nouveau le mot de passe pour le v‚rifier.
067H
068 [1;32mMot de passe modifi‚.
069 [1;31mMot de passe NON modifi‚.
070 [0mL'‚cran doit-il ˆtre effac‚ avant d'afficher:
071 [0m ...les menus? [1;33;44m
071H
071H  Bascule les options d'affichages menu.
071H
072 [0mles bulletins? [1;33;44m
072H
072H  Bascule les options d'affichages bulletins.
072H
073 [0m les messages? [1;33;44m
073H
073H  Bascule les options d'affichages messages.
073H
078 Choisir format d'archive: 
078H
078H  Choisissez le format d'archive (compression) devant ˆtre utilis‚ lors
078H  de la copie vers la corbeille avant les transfers.
078H
079 [0mFaut-il utiliser les graphiques ANSI:
080 [0mChoisissez une langue: 
080H
080H  Choisissez une des langues ci-dessus.
080H
081 [1;32mLangue choisie: Fran‡ais.[0m
082 [1;31mLangue non modifi‚e.[0m
083 [0mChoisissez le protocole de transfer: 
083H
083H  Choisissez un des protocole de transfer de fichiers ci-dessus.
083H
084 [0mProtocole de transfer:[1;36m&&[0m.
085 [0mVous ˆtes [1;32mautoris‚[0m sur les autres lignes.
086 [0mVous ˆtres [1;31minterdit[0m sur les autres lignes.
087 Entrez votre nouveau nom: [1;33;44m
087H
087H  Saisissez ici votre nouveau nom.
087H
088 [1;32mNouveau nom accept‚, fiche modifi‚e.
089 [1;31mNouveau nom refus‚, fiche non modifi‚e.
090 [0mTƒches en arriŠre plan [1;32mactiv‚es[0m.
091 [0mTƒches en arriŠre plan [1;31md‚sactiv‚es[0m.
092 Protocoles de transfer disponibles:
093 [33;1m&1 [0m- [36;1m&2
094 Langues disponibles:
095 [33;1m&1 [0m- [36;1m&2
100 [0m[&t] [0m[&a[0m/&m[0m] 
101 [0m[&t] [0m(? pour menu) [&a[0m/&m[0m] 
102 [1;33m
103 [1;36mNet[0m/[1;33m
104 [1;37mCentral
105 [1;35mMessages
106 [1;36mFichiers
107 [1;32mSysOp
108 [1;33mDial
109 [1;33mBulletins
110 [1;35mUtilitaire
125 [0mPlus? [ONC] 
126 [0mPlus? [[1mO[0mui, [1mN[0mon, [1mC[0montinu] 
127 ONC
130 Mauvaise commande!
131 ERREUR: Ne peut ex‚cuter la commande, le SysOp sera pr‚venu!
140 [0mR‚pertoire (? pour liste, * pour tous): 
141 [0mEntrer filtre fichiers (? et * permis): 
141H
141H  Entrez un filtre pour le nom de fichier … trouver.
141H
141H  Exemple:
141H    Nous avons ces fichiers: TEST.ZIP TERJE.GIF ALLFILES.ARJ
141H  
141H    T* donnera TEST.ZIP et TERJE.GIF
141H    *I* donnera tous les fichiers
141H    *.*I* donnera TEST1.ZIP et TERJE.GIF
141H    ????.* donnera seulement TEST.ZIP
141H
142 [0mEntrez le mot-cl‚ … rechercher:
142H
142H   Entrez un mot-cl‚ ou une phrase … rechercher. Cette fonction ne
142H   fait pas de diff‚rence majuscules/minuscules.
142H
143 Entrez la date minimum (AAMMJJ): [1;33;44m
143H
143H  Entrez la date a partir de laquelle rechercher les fichiers.
143H
150 D‚sol‚, vous n'ˆtes pas autoris‚ … ex‚cuter cette commande!
151 D‚sol‚, vous ne pouvez abandonner de &&!
152 [1m&u[0m vous invite en zone [1m&a[0m, bienvenue.
160 Message d‚truit.
161 [0mD‚truire message #&&? [1;33;44m
161H
161H  Confirme/annule la destruction.
161H
162 Entrer le num‚ro du message … r‚cup‚rer: 
162H
162H  Entrez le num‚ro du message d‚truit que vous voulez r‚cup‚rer.
162H
163 Message #&& r‚cup‚r‚.
164 Entrez le numero du message … ‚diter: 
164H
164H  Entrez le num‚ro du message que vous voulez modifier.
164H
165 [0mEntrez le num‚ro du message … d‚placer: 
166 [0mEntrez la zone de destination du message: 
167 [0mD‚placer message vers &&? [1;33;44m
170 [1;5;31mATTENTION![0;37m D‚connection automatique dans 10 secondes!
171 [1;31mVous vous ˆtes endormis ? , d‚connexion!
172 [31m&1 minutes restantes, prochain avertissement … &2 minutes.[0;37m
173 [1;31mD‚sol‚, temps quotidien ‚puis‚, rappeler demain svp!
175 [0mTemps quotidien...: [1;35m&&[0m minute(s).
176 [0mTemps restant.....: [1;32m&&[0m minute(s).
180 D‚connexion ? [1;33;44m
180H
180H Choisir Oui, Non, ou Recommencer pour vous reconnecter!
180H
181 ~Oui ~Non ~Recommencer
182 Re-faites Alt+K dans les 5 secondes pour couper connection courante.
183 [0;1;31mLE SYSOP COUPE VOTRE CONNECTION. ALLEZ, AU REVOIR...
185 [0mRecherche des nouveaux messages dans [1;33m&a[70D
186 [0;1;31mPas de nouveau message...                               
187 Appuyez sur ENTREE pour lire les nouveaux messages.
190 Mode ‚mission de message, d‚but d'‚mission.
191 Max 74 charactŠres par ligne, Ctrl/Z sauve, Ctrl/X annule.
200 Entrez le code du sujet dont vous voulez l'aide: 
200H
200H  Entrez ici le code d'aide affich‚ ci-dessus pour avoir l'aide
200H  sur ce sujet.
200H
201 D‚sol‚, aucune aide disponible sur cette commande!
220 Afficher le status des messages … la connexion ? [1;33;44m
220H
220H  Le systŠme doit-il afficher le status complet des messages lorsque
220H vous vous connectez ?
220H
221 Montrer son adresse et son t‚l‚phone aux autres utilisateurs? [1;33;44m
221H
221H  Est-ce que votre adresse et No de t‚l‚phone devront ˆtre
222H visualisables par les autres utilisateurs ?
221H
280 SysOp travaille sous DOS, patientez...
281 SysOp est revenu de DOS...
300 Gestionnaire de tƒche: Commande inconnue
301 Gestionnaire de tƒche: Tache termin‚e, donn‚es retourn‚es:
302 Gestionnaire de tƒche: Recherche des fichiers en cours.
303 Gestionnaire de tƒche: Recherche du mot-cl‚ en cours.
330 Le gestionnaire de tƒche indique comme tƒches actives:
331 Nouvelle recherche de fichiers
340 Entrer le No de ligne avec qui dialoguer:
340H
340H  Quel est le num‚ro de ligne avec lequel vous d‚sirez dialoguer ?
340H
341 Attente d'une r‚ponse de la ligne.
342 Vous ne pouvez dialoguer avec votre propre ligne.
343 [1;33;41m Active node chat
344 [1;33;44m Messages en provenance d'une ligne:
345 [1;33;44m &1 sur la ligne #&2 (Vous)
346 [1;33;44m &1 sur la ligne #&2 (Distante)
347 [0mDe #[1;31m&1[0m: [1;33m&2
353 Msg#[1;33m&1 [0mDe [1;31m&2 [0mpour [1;36m&3 [0m
354 Sujet:[1;33m &1[0m
400 [0;36mMessage systŠme de la ligne #&&:
401 [0mLogin: [1m&&[0m
402 [0mLogout: [1m&&[0m
403 [0mDemande de dialogue en provenance de: [1m&&[0m
404 [1;33m&1[0m message [1m#&2[0m laiss‚ par [1m&3[0m pour [1m&4[0m
405 [1m&3[0m a laiss‚ un message [1m#&2[0m dans [1;33m&1[0m pour [1mVOUS[0m
410 [0;44m Annuler le message?                                                   [48D[1;33m
411 [0;44m Sauver le message?                                                    [47D[1;33m
420 [1;33;44m   Esc [0;44mmenu      [1;33mCtrl+U [0;44maide      [1;33mCtrl+Z [0;44msauver
421 [5;1H[0;1;41m Continuer
422 [5;11H[0;1;41m  cHanger le sujet
423 [5;31H[0;1;41m  Sauver
424 [5;39H[0;1;41m  Annuler
430 CHSA
431 [5;1H[0;44m [1mC[0;44montinuer 
432 [5;11H[0;44m  C[1mh[0;44manger le sujet
433 [5;31H[0;44m  [1mS[0;44mauver
434 [5;39H[0;44m  [1mA[0;44mnnuler
450 Commentaire!
451 [0;37mD‚sirez vous laisser un message au SysOp? 
452 Perdu mon mot de passe!
453 O
460 Si une rubrique est inutile, passez le en appuyant sur ENTREE, pour de l'aide appuyez sur "?"
461   De la date: [1;33;44m
462    … la date: [1;33;44m
463           DE: [1;33;44m
464         POUR: [1;33;44m
465        Sujet: [1;33;44m
466 Texte du Msg: [1;33;44m
475 Marquer messages (? pour le menu, Entr‚e pour sortir): 
476 Toutes les marques annul‚es!
477 Message #&& marqu‚.
478 Message introuvable.
479   Du message: [1;33;44m
480   Au message: [1;33;44m
481 Marquer les messages:
482 Aucun message … marquer.
483 Il y a && message(s) marqu‚s.
485 Annuler marque de quel message? [1;33;44m
485H
485H  Choisir 
485H    [1mtous[0m     Enlever toutes les marques de cette zone,
485H    [1mNonperso[0m Garder que les marques des messages pour VOUS.
485H
486 ~Tous ~Pas_pour_moi
487 ~Pas_pour_moi
499H
499HVous avez caus‚ une erreur interne, svp PREVENEZ votre SysOp!
499HD‚sol‚, mais la communication est coup‚e!
499H
500 Pas de nouveau message.
501 [1mUn nouveau message.
502 [1;36mUn nouveau message, pour VOUS.
503 [1m&& nouveaux messages.
504 [1;36m&& nouveaux messages, Un pour VOUS.
505 [1;36m&1 nouveaux messages, &2 pour VOUS.
506 [1;36m&& nouveaux messages, tous pour VOUS.
510 [0mStatus de la Zone
511 [1;34mÄÄÄÄÄÄÄÄÄÄÄ
512 [1;33m&2 
513 [1;36m&2 
515 Type de status de zone ? [44;1m
515H
515H  Choisissez quel type de status de zone vous d‚sirez voir:
515H    Appyez sur N pour ne voir que les zones avec de nouveaux messages
515H    Appuyez sur T pour voir toutes les zones.
515H
516 ~Nouveaux ~Tous
520 [0;1;35mDu nouveau COURRIER vous attend en zone MAIL!
521 [1;31mPas de nouveaux messages.
534 [0;32m    (membre)[0m: 
535 [0;31m(non-membre)[0m
540 [0mChoisir la cat‚gorie d'utilisateurs … lister: [1;33;44m
540H
540H  Choisissez la cat‚gorie en appuyant:
540H    L - Les utilisateurs de ce BBS Local.
540H    D - Derniers 10 utilisateurs sur cette ligne.
540H
541 ~Local ~Dernier
543 Entrez le filtre (Entr‚e=Tous): 
544 Pas de derniers utilisateurs enregistr‚s sur cette ligne!!
545 [0m     Nom d'utilisateur           Provenance              Dernier appel
546 [0;1;34mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
547 [0;1m&n [36m&c [35m &d
548   [33m&a [32m&p
550 Arrˆt‚
551 Ev‚nement synch
552 Attente d'appel
553 R‚init. ligne 
554 Appel d‚tect‚
555 Connexion 
556 Transfer r‚seau
560 Active
561 Saisie de message
562 Re‡ois un fichier
563 Emets un fichier
564 Utilise passerelle
565 Dial. avec SysOp
566 Bidirectionel xfer
580 Dial avec #&&
590 Compression de la corbeille. Patientez!
591 Corbeille vide.
600 Entrez No/nom de la passerelle … ouvrir:
601 [0mLigne D‚bit  Status             Appelant                       Origine
602 [34mÄÄÄÄ ÄÄÄÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄ[33m
603 [0m&1 Gestionnaires de tƒches actifs, &2 utilis‚s.
604 [1;31mSysOp disponible pour dial.[0m
610  Local 
620 Transfer M'essage, C'elui l… , T'outes zones, L'iste? 
621 [0mVidange messages vers corbeille:
622 [0mPas de message … vidanger.                             
623 && messages vidang‚s dans la corbeille.
624 [0;31mUtilisateur non disponible pour dial.
625 [0mMessage de [1m&1[0m en ligne #[1;31m&2[33m
626 [0;31mPas d'utilisateur sur cette ligne.
627 [0;37mVers la ligne#? 
628 [0;37mMsg: [1m
629 [1;31mCeci est votre propre ligne.
630 [0mR‚pertoire de [1;32m&1 [0min [36m&2 [0m...
631  Nom de fichier  Size  Date  Dls Min               Description
632 [1;34m ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ ÄÄÄÄ ÄÄÄÄÄÄ ÄÄÄ ÄÄÄ ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
633 [0;1m &n [0;33m&s [35m&d [32m&c [36m&t [1;33m
634 [38C
635 [0m De &n [1;33m
638 n/a
639 [32C[0;1m&1[0m fichier(s)  [1m&2[0m Ko[0m
640 [0mEntrer num‚ro du bulletin … recevoir: 
640H
640H  Entrez le num‚ro du bulletin que vous d‚sirez t‚l‚charger.
640H
641 [0;1;41m<&n>[0;33m&s [35m&d [32m&c [36m&t [1;33m
642 [38C
643 [0;30;47m &n [0;33m&s [35m&d [32m&c [36m&t [1;33m
644 [38C
645 [0mNoms des fichiers?,<ENTREE> sur ligne vide pour lancer(? for help)
646 Fichier && enlev‚ de la liste de t‚l‚chargement.
647 ALD > Keys for abort, list and delete.
648 [0m&1 non valide, CD-ROM dans lecteur? V‚rifiez avec SysOp!
649 Entrez le nom du fichier … t‚l‚charger.
650 [0m(&1k, &3m) Entrez le nom du fichier #&2 a t‚l‚charger:
650H
650H  Entrez le nom du fichier aue vous d‚sirez t‚l‚charger.
650H           (Jokers accept‚s)
650H
650H  Les commandes suivantes peuvent ˆtre utilis‚es pour le marquage:
650H    <Enter>  commence le transfer de fichier,
650H    /a       annule transfer de fichier,
650H    /l       liste des fichiers marqu‚es, et
650H    /d       supression d'un ou plus fichiers marqu‚s.
650H
651 &&, fichier non trouv‚!
652 [0m&1 non disponible, v‚rifier avec le SysOp!
653 Entrez le nom du fichier … visualiser:
654 D‚sol‚, format de fichier inconnu.
655 [0;37mVersion GIF: &v  Large: &w  Haute : &h Couleur: &c
656 [0mRecherche de [1m&2 [0m(&1% effectu‚)
657 [0mPas assez de temps pour transmettre &1.
658 [0;1m&1 [0mest d‚j… marqu‚ pour le t‚l‚chargement.
659 Les fichiers du r‚pertoire &1 sont interdits en t‚l‚chargement.
660 D‚bute ‚mission && , mettez vous en r‚ception!
661 D‚bute ‚mission && !
662 T‚l‚chargement effectu‚!
663 && existe d‚j… sur votre cible !
664 Erreur ‚criture &&!
665 Entrez le r‚pertoire cible local: 
670 Entrez le nom de fichier … ‚mettre: 
671                            <---+----1----+----2----+----3----+----4----+>
672 [0mEntrez description fichiers :
673 Trouv‚: &&
674 Nom d‚j… utilis‚, renommer svp..: 
675 Emettre fichier vers:
680 D‚butez l'‚mission de && , prˆt … recevoir!
681 Merci pour le fichier!
682 Le fichier existe d‚j…!
685 Transfer interrompu!
689 D‚sol‚, SysOp non disponible, ecrivez lui un message !
690 Patientez, j'appelle SysOp.
691 SysOp: Appuyez sur une touche pour r‚pondre...
692 D‚sol‚, SysOp ne r‚pond pas, essayez un message!
693 Salut, voici le SysOp en ligne! Couleurs: [1;36mLe SysOp [33mVous
694 [0mA bient“t, amuses-toi bien sur le BBS!
695 <*> Continuer <*>
696 <?> Bye Bye <?>
697 [1;32m
698 [1;36m
699 SysOp, taper Alt-C pour sortir!
700 Entrer un message pour (TOUS)? 
700H
700H  Entrer le nom de l'utilisateur destinataire. SYSOP et ALL peuvent
700H  ˆtre utilis‚s. Mettre le NET-ID pour les utilisateurs du r‚seau.
700H
700H  Exemple:
700H    Terje Flaaronning/NO@72:0
700H
701 Entrer un message pour?
701H
701H  Entrer le nom de l'utilisateur destinataire. SYSOP peut
701H  ˆtre utilis‚. Mettre le NET-ID pour les utilisateurs du r‚seau.
701H
701H  Exemple:
701H    Terje Flaaronning/NO@72:0
701H
702 Sujet du message? 
703 Utilisateur inconnu!
704 d‚sol‚, dans cette zone: messages priv‚s seulements !
705 d‚sol‚, vous n'ˆtes pas autoris‚ a entrer des messages dans cette zone!
706 d‚sol‚, vous n'ˆtes pas autoris‚ a recevoir des fichiers de cette zone!
707 d‚sol‚, vous n'ˆtes pas autoris‚ a ‚mettre des fichiers dans dette zone!
708 d‚sol‚, vous n'ˆtes pas autoris‚ a ouvrir des passerelles dans cette zone!
709 d‚sol‚, vous n'ˆtes pas autoris‚ a utiliser le menu fichier de cette zone!
710 [0mInclure le message original dans l'‚diteur? [1;33;44m
711 [0mMessage priv‚? [1;33;44m
712 [0mUtilisateurs ressemblants:
713   [0;1m&n [36m&c
714 [0mUtilisez flŠche-haut ou Ctrl+E pour choisir un utilisateur.
715 [0mEnvoyer copies … (Entr‚e=Pas d'autre copies): [1;33;44m
720 [0mZone: [1m
721 [0mMsg#: [1;33m&1[0m (&2[1m&3[0m lignes)
722 [0mPour: [1;36m
723 [0mDe..: [1;31m
724 [0mSubj: [1m
725 repondre … [1m&&[0m, 
726 premiŠre r‚ponse [1m&&[0m, 
727 >>> Message d‚truit.
730 [0m
731 [1;37m
732 [0;32m
735 Tous
736 Aucun
737 Local
740 [0mMessage #[1m&&[0m, introuvabe!
741 [0mMessage #[1m&&[0m, non disponible!
742 Dernier message disponible!
743 Premier message disponible!
744 Vous devez lire un message avant d'utilisre la commande revoir!
745 Pas de message auquel repondre!
746 Message introuvable ou non valable pour y r‚pondre!
747 Le message courant n'est pas une r‚ponse!
748 Le message courant n'a pas de reponse.
749 Il n'y a pas d'autre r‚ponse.
750 Commencez la saisie du message (Esc pour le menu):
751 <---+----1----+----2----+----3----+----4----+----5----+----6----+----7----+-->
753 [0mMessage #[1m&&[0m, saved!
755 [0mChoisir fonction: [1;33;44m
755H
755H
755H
756 ~Continue ~Sauve ~Annule
759 [0mEditeur? [1;33;44m
759H
759H  Choisissez l'‚diteur que vous d‚sirez utiliser:
759H    Taper F pour ‚diteur pleine page
759H    Taper L pour ‚diteur de lignes
759H    Taper U pour ‚mettre un ‚diteur
759H
760 Priv
761 Read
762 File
763 Req.
769     [0m... et &n autres, limitez votre recherche SVP.
770 [0mEntrez le nom de zone: 
770H
770H  Entrez le nom de la zone sur laquelle vous voulez vous positionner,
770H  il n'est pas n‚cessaire de taper le nom complet, juste ce qu'il faut
770H  pour qu'il soit unique. Si vous devez taper plusieurs mots, vous devez
770H  taper "Premiermot DeuwiŠmemot"
770H
771 Selection de zone inconnue!
772 Plusieurs zones correspondent:
773     [1m&a
774 [0mUtilise [1mFlŠche-Haut[0m ou [1mCtrl+E[0m pour choisir une zone.
775 [0mProfil utilisateur
776 [34mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
777 [0mNom utilisateur.....: [1m
778 [0mOrigine appel.......: [1m
779 [0mAdresse.............: [1m
780 [0mCode postal/Ville...: [1m
781 [0mT‚l (priv‚).........: [1m
782 [0mT‚l (profess.)......: [1m
783 [0mLangue..............: [1m
784 [0mMode Graphique......: [1m
785 [0mNombre de ligne.....: [1m
786 [0mProtocole de transf.: [1m
791 Jeu de caractŠres ASCII, pas de graphiques.
792 Jeu de caractŠres IBM, pas de graphiques.
793 Jeu de caractŠres ASCII, graphiques ANSI.
794 Jeu de caractŠres IBM, graphiques ANSI.
798 [0m                                                                              [78D
799 Francais
900 G'oodbye
901 Ex'pert
902 T'aches
903 S'election
904 E'crire
905 L'ire
906 F'ichier
907 Sy'sopChat
908 $'ysOpMenu
909 D'ialogue
910 Co'nfig
911 R'epondre
912 J'ournal
913 Op'tion
914 EU'EditeUser
915 RE'cupererRapatrierBulletin
916 EM'ettrepload
917 B'ulletins
918 LB'istBull
919 LF'istFiles
920 M'emoire
921 Q'uitMain
922 O'uvrePasserelle
923 Con'nect‚s
924 En'voiMsg
925 Vi'dange
926 T'ransfer
927 Ed'itMessage
928 M'ulticritere
929 U'tilityMenu
930 V'oirProfile
931 A'ddresse
932 Tel'ephone
933 Lig'nesEcran
934 Gr'aphiqueAnsi
935 Ca'ractereIBM
936 MP'MotdePasse
937 Eff'aceEcran
938 La'ngue
939 Inv'iterUser
940 M'essage
941 T'hisArea
942 A'llAreas
943 De'placeMsg
946 EF'EditeFichier
947 AN'SI
948 J'okers
949 M'ulticriteres
955 Pr'otocole
956 AF'AjoutFichier
957 DF'DetruireFichier
958 N'ouveauxFichiers
959 V'oirFichier
960 SS'SessionDos
961 M'arquer
962 G'roupe
963 A'nnule
964 Ar'chive
965 LU'ListeUsers
966 H'elp
968 Te'mps
969 L'ast
970 N'et
971 Br'ulerMsg
972 Rec'upereMsg
973 A'ppelable
974 L'ist
975 PA'querZone
976 N'om
977 DU'ser
979 TF'TrierFichier
980 St'atusZone
981 Aba'andon
982 DI'alogue
983 CF'lasserFichier
984 Com'ment
985 N'umero
988 V'electionZone
989 O'ui
990 N'on
C01 Janvier
C02 F‚vrier
C03 Mars
C04 Avril
C05 Mai
C06 Juin
C07 Juillet
C08 Ao–t
C09 Septembre
C10 Octobre
C11 Novembre
C12 D‚cembre
C13 .,
C20 
C21 er
C22
C23 
C24 
C25 
C26 
C27 
C28 
C29 
C30 secondes
C31 minutes
C32 heures
